Subject: Re: [net-next PATCH v3] igbvf: add new driver to support 82576 virtual functions

From: Patrick McHardy <[email-masked]>
Date: Thu, 26 Mar 2009 14:05:07 +0100

Yu Zhao wrote:
> We do have some powerful tools for network device configuration, but they
> still can't cover the multi queue and SR-IOV NICs (also David Woodhouse's
> Solos DSL, etc.) configuration requirement. Unless someone improves the
> existing tools to support configuring these new hardware features, people
> would keep trying to use the sysfs which is the easiest way so far.

So what are these missing features in the existing interfaces?